namespace moduleExamen.Forms
{
    partial class ProductEditForm
    {
        private System.ComponentModel.IContainer components = null;

        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
                components.Dispose();
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            headerPanel = new Panel();
            logoPictureBox = new PictureBox();
            idLabel = new Label();
            photoPictureBox = new PictureBox();
            changePhotoButton = new Button();
            articlLabel = new Label();
            articlTextBox = new TextBox();
            nameLabel = new Label();
            nameTextBox = new TextBox();
            catLabel = new Label();
            categoryComboBox = new ComboBox();
            descLabel = new Label();
            descriptionTextBox = new TextBox();
            manLabel = new Label();
            manufacturerComboBox = new ComboBox();
            supLabel = new Label();
            supplierComboBox = new ComboBox();
            priceLabel = new Label();
            priceTextBox = new TextBox();
            edLabel = new Label();
            edComboBox = new ComboBox();
            kolvoLabel = new Label();
            kolvoTextBox = new TextBox();
            saleLabel = new Label();
            saleTextBox = new TextBox();
            saveButton = new Button();
            cancelButton = new Button();
            headerPanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)logoPictureBox).BeginInit();
            ((System.ComponentModel.ISupportInitialize)photoPictureBox).BeginInit();
            SuspendLayout();
            // 
            // headerPanel
            // 
            headerPanel.BackColor = Color.FromArgb(133, 242, 189);
            headerPanel.Controls.Add(logoPictureBox);
            headerPanel.Controls.Add(idLabel);
            headerPanel.Dock = DockStyle.Top;
            headerPanel.Location = new Point(0, 0);
            headerPanel.Name = "headerPanel";
            headerPanel.Size = new Size(534, 60);
            headerPanel.TabIndex = 22;
            // 
            // logoPictureBox
            // 
            logoPictureBox.Location = new Point(10, 5);
            logoPictureBox.Name = "logoPictureBox";
            logoPictureBox.Size = new Size(50, 50);
            logoPictureBox.SizeMode = PictureBoxSizeMode.Zoom;
            logoPictureBox.TabIndex = 0;
            logoPictureBox.TabStop = false;
            // 
            // idLabel
            // 
            idLabel.AutoSize = true;
            idLabel.Font = new Font("Comic Sans MS", 12F, FontStyle.Bold);
            idLabel.ForeColor = Color.Black;
            idLabel.Location = new Point(70, 15);
            idLabel.Name = "idLabel";
            idLabel.Size = new Size(106, 23);
            idLabel.TabIndex = 1;
            idLabel.Text = "ID: (новый)";
            // 
            // photoPictureBox
            // 
            photoPictureBox.BackColor = Color.WhiteSmoke;
            photoPictureBox.BorderStyle = BorderStyle.FixedSingle;
            photoPictureBox.Location = new Point(20, 70);
            photoPictureBox.Name = "photoPictureBox";
            photoPictureBox.Size = new Size(150, 150);
            photoPictureBox.SizeMode = PictureBoxSizeMode.Zoom;
            photoPictureBox.TabIndex = 0;
            photoPictureBox.TabStop = false;
            // 
            // changePhotoButton
            // 
            changePhotoButton.Cursor = Cursors.Hand;
            changePhotoButton.Font = new Font("Comic Sans MS", 9F);
            changePhotoButton.Location = new Point(180, 130);
            changePhotoButton.Name = "changePhotoButton";
            changePhotoButton.Size = new Size(130, 30);
            changePhotoButton.TabIndex = 1;
            changePhotoButton.Text = "Изменить фото";
            changePhotoButton.Click += ChangePhoto_Click;
            //
            // articlLabel
            //
            articlLabel.AutoSize = true;
            articlLabel.Font = new Font("Comic Sans MS", 9F);
            articlLabel.Location = new Point(180, 70);
            articlLabel.Name = "articlLabel";
            articlLabel.Size = new Size(60, 17);
            articlLabel.TabIndex = 30;
            articlLabel.Text = "Артикул:";
            //
            // articlTextBox
            //
            articlTextBox.Font = new Font("Comic Sans MS", 10F);
            articlTextBox.Location = new Point(180, 90);
            articlTextBox.Name = "articlTextBox";
            articlTextBox.Size = new Size(330, 26);
            articlTextBox.TabIndex = 31;
            //
            // nameLabel
            //
            nameLabel.AutoSize = true;
            nameLabel.Font = new Font("Comic Sans MS", 9F);
            nameLabel.Location = new Point(20, 235);
            nameLabel.Name = "nameLabel";
            nameLabel.Size = new Size(97, 17);
            nameLabel.TabIndex = 2;
            nameLabel.Text = "Наименование:";
            // 
            // nameTextBox
            // 
            nameTextBox.Font = new Font("Comic Sans MS", 10F);
            nameTextBox.Location = new Point(20, 257);
            nameTextBox.Name = "nameTextBox";
            nameTextBox.Size = new Size(490, 26);
            nameTextBox.TabIndex = 3;
            // 
            // catLabel
            // 
            catLabel.AutoSize = true;
            catLabel.Font = new Font("Comic Sans MS", 9F);
            catLabel.Location = new Point(20, 292);
            catLabel.Name = "catLabel";
            catLabel.Size = new Size(71, 17);
            catLabel.TabIndex = 4;
            catLabel.Text = "Категория:";
            // 
            // categoryComboBox
            // 
            categoryComboBox.DropDownStyle = ComboBoxStyle.DropDownList;
            categoryComboBox.Font = new Font("Comic Sans MS", 9F);
            categoryComboBox.Location = new Point(20, 314);
            categoryComboBox.Name = "categoryComboBox";
            categoryComboBox.Size = new Size(490, 25);
            categoryComboBox.TabIndex = 5;
            // 
            // descLabel
            // 
            descLabel.AutoSize = true;
            descLabel.Font = new Font("Comic Sans MS", 9F);
            descLabel.Location = new Point(20, 349);
            descLabel.Name = "descLabel";
            descLabel.Size = new Size(71, 17);
            descLabel.TabIndex = 6;
            descLabel.Text = "Описание:";
            // 
            // descriptionTextBox
            // 
            descriptionTextBox.Font = new Font("Comic Sans MS", 10F);
            descriptionTextBox.Location = new Point(20, 371);
            descriptionTextBox.MaxLength = 150;
            descriptionTextBox.Multiline = true;
            descriptionTextBox.Name = "descriptionTextBox";
            descriptionTextBox.Size = new Size(490, 50);
            descriptionTextBox.TabIndex = 7;
            // 
            // manLabel
            // 
            manLabel.AutoSize = true;
            manLabel.Font = new Font("Comic Sans MS", 9F);
            manLabel.Location = new Point(20, 431);
            manLabel.Name = "manLabel";
            manLabel.Size = new Size(103, 17);
            manLabel.TabIndex = 8;
            manLabel.Text = "Производитель:";
            // 
            // manufacturerComboBox
            // 
            manufacturerComboBox.DropDownStyle = ComboBoxStyle.DropDownList;
            manufacturerComboBox.Font = new Font("Comic Sans MS", 9F);
            manufacturerComboBox.Location = new Point(20, 453);
            manufacturerComboBox.Name = "manufacturerComboBox";
            manufacturerComboBox.Size = new Size(235, 25);
            manufacturerComboBox.TabIndex = 9;
            // 
            // supLabel
            // 
            supLabel.AutoSize = true;
            supLabel.Font = new Font("Comic Sans MS", 9F);
            supLabel.Location = new Point(275, 431);
            supLabel.Name = "supLabel";
            supLabel.Size = new Size(78, 17);
            supLabel.TabIndex = 10;
            supLabel.Text = "Поставщик:";
            // 
            // supplierComboBox
            // 
            supplierComboBox.DropDownStyle = ComboBoxStyle.DropDownList;
            supplierComboBox.Font = new Font("Comic Sans MS", 9F);
            supplierComboBox.Location = new Point(275, 453);
            supplierComboBox.Name = "supplierComboBox";
            supplierComboBox.Size = new Size(235, 25);
            supplierComboBox.TabIndex = 11;
            // 
            // priceLabel
            // 
            priceLabel.AutoSize = true;
            priceLabel.Font = new Font("Comic Sans MS", 9F);
            priceLabel.Location = new Point(20, 488);
            priceLabel.Name = "priceLabel";
            priceLabel.Size = new Size(40, 17);
            priceLabel.TabIndex = 12;
            priceLabel.Text = "Цена:";
            // 
            // priceTextBox
            // 
            priceTextBox.Font = new Font("Comic Sans MS", 10F);
            priceTextBox.Location = new Point(20, 510);
            priceTextBox.Name = "priceTextBox";
            priceTextBox.Size = new Size(150, 26);
            priceTextBox.TabIndex = 13;
            // 
            // edLabel
            // 
            edLabel.AutoSize = true;
            edLabel.Font = new Font("Comic Sans MS", 9F);
            edLabel.Location = new Point(190, 488);
            edLabel.Name = "edLabel";
            edLabel.Size = new Size(95, 17);
            edLabel.TabIndex = 14;
            edLabel.Text = "Ед. измерения:";
            // 
            // edComboBox
            // 
            edComboBox.DropDownStyle = ComboBoxStyle.DropDownList;
            edComboBox.Font = new Font("Comic Sans MS", 9F);
            edComboBox.Location = new Point(190, 510);
            edComboBox.Name = "edComboBox";
            edComboBox.Size = new Size(120, 25);
            edComboBox.TabIndex = 15;
            // 
            // kolvoLabel
            // 
            kolvoLabel.AutoSize = true;
            kolvoLabel.Font = new Font("Comic Sans MS", 9F);
            kolvoLabel.Location = new Point(330, 488);
            kolvoLabel.Name = "kolvoLabel";
            kolvoLabel.Size = new Size(53, 17);
            kolvoLabel.TabIndex = 16;
            kolvoLabel.Text = "Кол-во:";
            // 
            // kolvoTextBox
            // 
            kolvoTextBox.Font = new Font("Comic Sans MS", 10F);
            kolvoTextBox.Location = new Point(330, 510);
            kolvoTextBox.Name = "kolvoTextBox";
            kolvoTextBox.Size = new Size(80, 26);
            kolvoTextBox.TabIndex = 17;
            // 
            // saleLabel
            // 
            saleLabel.AutoSize = true;
            saleLabel.Font = new Font("Comic Sans MS", 9F);
            saleLabel.Location = new Point(420, 488);
            saleLabel.Name = "saleLabel";
            saleLabel.Size = new Size(66, 17);
            saleLabel.TabIndex = 18;
            saleLabel.Text = "Скидка %:";
            // 
            // saleTextBox
            // 
            saleTextBox.Font = new Font("Comic Sans MS", 10F);
            saleTextBox.Location = new Point(420, 510);
            saleTextBox.Name = "saleTextBox";
            saleTextBox.Size = new Size(90, 26);
            saleTextBox.TabIndex = 19;
            // 
            // saveButton
            // 
            saveButton.BackColor = Color.FromArgb(255, 0, 0);
            saveButton.Cursor = Cursors.Hand;
            saveButton.FlatAppearance.BorderSize = 0;
            saveButton.FlatStyle = FlatStyle.Flat;
            saveButton.Font = new Font("Comic Sans MS", 10F, FontStyle.Bold);
            saveButton.ForeColor = Color.White;
            saveButton.Location = new Point(190, 555);
            saveButton.Name = "saveButton";
            saveButton.Size = new Size(150, 40);
            saveButton.TabIndex = 20;
            saveButton.Text = "Сохранить";
            saveButton.UseVisualStyleBackColor = false;
            saveButton.Click += SaveButton_Click;
            // 
            // cancelButton
            // 
            cancelButton.Cursor = Cursors.Hand;
            cancelButton.FlatStyle = FlatStyle.Flat;
            cancelButton.Font = new Font("Comic Sans MS", 10F);
            cancelButton.Location = new Point(350, 555);
            cancelButton.Name = "cancelButton";
            cancelButton.Size = new Size(100, 40);
            cancelButton.TabIndex = 21;
            cancelButton.Text = "Отмена";
            cancelButton.Click += CancelButton_Click;
            // 
            // ProductEditForm
            // 
            AutoScaleDimensions = new SizeF(7F, 15F);
            AutoScaleMode = AutoScaleMode.Font;
            BackColor = Color.FromArgb(192, 237, 215);
            ClientSize = new Size(534, 621);
            Controls.Add(photoPictureBox);
            Controls.Add(changePhotoButton);
            Controls.Add(articlLabel);
            Controls.Add(articlTextBox);
            Controls.Add(nameLabel);
            Controls.Add(nameTextBox);
            Controls.Add(catLabel);
            Controls.Add(categoryComboBox);
            Controls.Add(descLabel);
            Controls.Add(descriptionTextBox);
            Controls.Add(manLabel);
            Controls.Add(manufacturerComboBox);
            Controls.Add(supLabel);
            Controls.Add(supplierComboBox);
            Controls.Add(priceLabel);
            Controls.Add(priceTextBox);
            Controls.Add(edLabel);
            Controls.Add(edComboBox);
            Controls.Add(kolvoLabel);
            Controls.Add(kolvoTextBox);
            Controls.Add(saleLabel);
            Controls.Add(saleTextBox);
            Controls.Add(saveButton);
            Controls.Add(cancelButton);
            Controls.Add(headerPanel);
            FormBorderStyle = FormBorderStyle.FixedSingle;
            MaximizeBox = false;
            MinimumSize = new Size(500, 650);
            Name = "ProductEditForm";
            StartPosition = FormStartPosition.CenterScreen;
            Text = "Sport Farm - Товар";
            headerPanel.ResumeLayout(false);
            headerPanel.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)logoPictureBox).EndInit();
            ((System.ComponentModel.ISupportInitialize)photoPictureBox).EndInit();
            ResumeLayout(false);
            PerformLayout();
        }

        private Panel headerPanel;
        private PictureBox logoPictureBox;
        private Label idLabel;
        private PictureBox photoPictureBox;
        private Button changePhotoButton;
        private Label articlLabel;
        private TextBox articlTextBox;
        private Label nameLabel;
        private TextBox nameTextBox;
        private Label catLabel;
        private ComboBox categoryComboBox;
        private Label descLabel;
        private TextBox descriptionTextBox;
        private Label manLabel;
        private ComboBox manufacturerComboBox;
        private Label supLabel;
        private ComboBox supplierComboBox;
        private Label priceLabel;
        private TextBox priceTextBox;
        private Label edLabel;
        private ComboBox edComboBox;
        private Label kolvoLabel;
        private TextBox kolvoTextBox;
        private Label saleLabel;
        private TextBox saleTextBox;
        private Button saveButton;
        private Button cancelButton;
    }
}
